export class Colors {
  public static BACKGROUND_COLORS = [
    'rgba(232, 125, 114, 0.2)',
    'rgba(206, 147,  50, 0.2)',
    'rgba(163, 165,  51, 0.2)',
    'rgba( 96, 180,  52, 0.2)',
    'rgba( 86, 188, 130, 0.2)',
    'rgba( 86, 188, 194, 0.2)',
    'rgba( 79, 173, 240, 0.2)',
    'rgba(148, 144, 248, 0.2)',
    'rgba(216, 114, 236, 0.2)',
    'rgba(237, 108, 185, 0.2)',
  ];

  public static BORDER_COLORS = [
    'rgb(232, 125, 114)',
    'rgb(206, 147,  50)',
    'rgb(163, 165,  51)',
    'rgb( 96, 180,  52)',
    'rgb( 86, 188, 130)',
    'rgb( 86, 188, 194)',
    'rgb( 79, 173, 240)',
    'rgb(148, 144, 248)',
    'rgb(216, 114, 236)',
    'rgb(237, 108, 185)',
  ];

  public static BORDER_COLORS_2 = [
    'rgb(0, 131, 143)',
    'rgb(255, 87, 34)',
    'rgb(255, 193, 7)',
    'rgb( 85, 139, 47)',

    'rgb(255, 143, 0)',
    'rgb(205, 220, 57)',
    'rgb(158, 157, 36)',
    'rgb(239, 108, 0)',

    'rgb(21, 101, 192)',
    'rgb(173, 20, 87)',
    'rgb(69, 39, 160)',
    'rgb(106, 27, 154)',

    'rgb(255, 235, 59)',
    'rgb(255, 152, 0)',
    'rgb(233, 30, 99)',
    'rgb(0, 188, 212)',

    'rgb(139, 195, 74)',
    'rgb(33, 150, 243)',
    'rgb(55, 71, 79)',
    'rgb(46, 125, 50)',

    'rgb(198, 40, 40)',
    'rgb(0,0,0)',
    'rgb(249, 168, 37)',
    'rgb(3, 169, 244)',

    'rgb(156, 39, 176)',
    'rgb(216, 67, 21)',
    'rgb(78, 52, 46)',
    'rgb(0, 150, 136)',

    'rgb(66, 66, 66)',
    'rgb(244, 67, 54)',
    'rgb(76, 175, 80)',
    'rgb(40, 53, 147)',

    'rgb(96, 125, 139)',
    'rgb(0, 105, 92)',
    'rgb(2, 119, 189)',
    'rgb(121, 85, 72)',
  ];

  public static BACKGROUND_COLORS_2 = [
    'rgb(0, 131, 143, 0.2)',
    'rgb(255, 87, 34, 0.2)',
    'rgb(255, 193, 7, 0.2)',
    'rgb( 85, 139, 47, 0.2)',

    'rgb(255, 143, 0, 0.2)',
    'rgb(205, 220, 57, 0.2)',
    'rgb(158, 157, 36, 0.2)',
    'rgb(239, 108, 0, 0.2)',

    'rgb(21, 101, 192, 0.2)',
    'rgb(173, 20, 87, 0.2)',
    'rgb(69, 39, 160, 0.2)',
    'rgb(106, 27, 154, 0.2)',

    'rgb(255, 235, 59, 0.2)',
    'rgb(255, 152, 0, 0.2)',
    'rgb(233, 30, 99, 0.2)',
    'rgb(0, 188, 212, 0.2)',

    'rgb(139, 195, 74, 0.2)',
    'rgb(33, 150, 243, 0.2)',
    'rgb(55, 71, 79, 0.2)',
    'rgb(46, 125, 50, 0.2)',

    'rgb(198, 40, 40, 0.2)',
    'rgb(0,0,0, 0.2)',
    'rgb(249, 168, 37, 0.2)',
    'rgb(3, 169, 244, 0.2)',

    'rgb(156, 39, 176, 0.2)',
    'rgb(216, 67, 21, 0.2)',
    'rgb(78, 52, 46, 0.2)',
    'rgb(0, 150, 136, 0.2)',

    'rgb(66, 66, 66, 0.2)',
    'rgb(244, 67, 54, 0.2)',
    'rgb(76, 175, 80, 0.2)',
    'rgb(40, 53, 147, 0.2)',

    'rgb(96, 125, 139, 0.2)',
    'rgb(0, 105, 92, 0.2)',
    'rgb(2, 119, 189, 0.2)',
    'rgb(121, 85, 72, 0.2)',
  ];
}
